/*woocommerce default styles*/
.clear{clear:both;}
.nobr{white-space:nowrap;}
div.woocommerce-error,div.woocommerce-message{margin:10px 0px;padding:10px 10px 10px 32px;background-repeat:no-repeat;background-position:10px center;}div.woocommerce-error a.button,div.woocommerce-message a.button{margin-top:0;float:right;}

p small{}
p.demo_store{position:fixed;top:0;width:100%;font-size:12px;text-align:center;background:-webkit-gradient(linear, left top, left bottom, from(#f7f5c6), to(#eeeac1));background:-webkit-linear-gradient(#f7f5c6, #eeeac1);background:-moz-linear-gradient(center top, #f7f5c6 0%, #eeeac1 100%);background:-moz-gradient(center top, #f7f5c6 0%, #eeeac1 100%);padding:8px 0;z-index:999999;box-shadow:inset 0 0 0 3px rgba(255, 255, 255, 0.3);}
small.note{display:block;font-size:11px;line-height:21px;margin-top:10px;}
#breadcrumb{overflow:hidden;zoom:1;margin:0 0 1em;padding:0;font-size:0.92em;}#breadcrumb a{}
div.product{position:relative;margin-bottom:0;}div.product .product_title{clear:none;}
div.product p.price{color:#7E9A47;font-size:1.3em;}div.product p.price del{font-size:14px; color:#8B2121;}
div.product p.stock{font-size:0.92em;padding:2px 0 0 0;}
div.product div.images{float:left;width:47%;}div.product div.images img{padding:6px;display:block;width:100%;height:auto;}
div.product div.images div.thumbnails{padding-top:10px;zoom:1;}div.product div.images div.thumbnails a{float:left;width:30.75%;margin-right:3.8%;}div.product div.images div.thumbnails a img{width:100%;height:auto;}
div.product div.images div.thumbnails a.last{margin-right:0;}
div.product div.images div.thumbnails a.first{clear:both;}
div.product div.summary{float:right;width:48%;}
div.product div.social{text-align:right;margin:0 0 1em;}div.product div.social span{margin:0 0 0 2px;}div.product div.social span span{margin:0;}
div.product div.social span .stButton .chicklets{padding-left:16px;width:0;}
div.product div.social iframe{float:left;margin-top:3px;}
div.product .woocommerce-tabs{clear:both;padding:1em 0 0 0;margin:0 0 1em 0;}div.product .woocommerce-tabs ul.tabs{border-top-left-radius:2px;border-top-right-radius:2px;overflow:hidden;zoom:1;margin:0;padding:4px 4px 0;list-style:none outside;}div.product .woocommerce-tabs ul.tabs li{float:left;margin:0;font-size:0.92em; margin-right: -1px;}
div.product .woocommerce-tabs ul.tabs{position: relative; top:1px; z-index: 10;}
#top div div.product .woocommerce-tabs ul.tabs li.active a{border-style:solid; border-width: 1px; border-bottom: none;  padding: 9px 20px 10px 20px; position: relative; }
div.product .woocommerce-tabs ul.tabs li.active {position: relative; }
div.product .woocommerce-tabs .panel{padding:15px 15px 0;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.js_active .woocommerce-tabs .panel{display:none;}

.stock{color:#7E9A47;}
.out-of-stock{color:#8B2121;}
p.cart{float:right;}
form.cart{margin-bottom:24px;overflow:hidden;zoom:1;}form.cart div.quantity{float:left;margin:0 4px 0 0;}
form.cart table{font-size:12px;}form.cart table td{padding:4px 4px 4px 0;}
form.cart table div.quantity{float:none;margin:0;width:72px;}
form.cart table small.stock{display:block;float:none;}
form.cart .variations label{font-weight:bold;}
form.cart .variations select{width:100%;float:left;}
form.cart .button{vertical-align:middle;float:left;margin:2px 0;}
span.onsale{background:#7E9A47;min-height:32px;min-width:32px;padding:4px;font-size:12px;position:absolute;text-align:center;line-height:32px;top:6px;left:6px;margin:0;border-radius:20px;}
.products ul,ul.products{margin:0 0 14px;padding:0;list-style:none;}
.related,.upsells.products{overflow:hidden;zoom:1;}.related ul.products,.upsells.products ul.products,.related ul,.upsells.products ul{float:none;}.related ul.products li,.upsells.products ul.products li,.related ul li,.upsells.products ul li{width:48%;}.related ul.products li img,.upsells.products ul.products li img,.related ul li img,.upsells.products ul li img{width:100%;height:auto;}
ul.products{clear:both;margin-left:0;padding-left:0;}ul.products li{float:left;margin:0 3.8% 20px 0;padding:0;position:relative;width:22.05%;margin-left:0;}ul.products li .onsale{top:0;right:0;left:auto;margin:-6px -6px 0 0;}
div .products li a, div .product a{text-decoration:none;}
ul.products li a img{width:100%;height:auto;display:block;margin:0 0 8px;}
ul.products li a:hover img{}
ul.products li strong{display:block;}
ul.products li .price{color:#7E9A47;display:block;font-weight:normal;}ul.products li .price del{font-size:10px;line-height:10px;margin:-2px 0 0 0;display:block;}
ul.products li .price .from{font-size:10px;line-height:10px;margin:-2px 0 0 0;display:block;}
ul.products li.first{clear:both;}
ul.products li.last{margin-right:0;}
.woocommerce-ordering{margin-bottom:24px;}
a.button.loading,button.button.loading,input.button.loading,#review_form #submit.loading{filter:alpha(opacity=50); opacity:0.5;}a.button.loading:before,button.button.loading:before,input.button.loading:before,#review_form #submit.loading:before{content:"";position:absolute;height:16px;width:16px;top:0.35em;right:-26px;text-indent:0;}
a.button.added:before,button.button.added:before,input.button.added:before,#review_form #submit.added:before{content:"";position:absolute;height:16px;width:16px;top:0.35em;right:-26px;text-indent:0;}
a.button:hover,button.button:hover,input.button:hover,#review_form #submit:hover{text-decoration:none;}
.cart .button, .cart input.button {
float: none;
border-bottom-style: solid;
border-bottom-width: 1px;
}


.woocommerce-page .button{min-width:110px; padding:15px;line-height:1em;margin:4px 2px 0 0;float:left;font-size:12px;width:auto;vertical-align:middle;text-align:center;text-decoration:none;border:none;cursor:pointer;font-family:inherit;border-radius:2px;}
.button.alt:hover{}
#reviews h2 small{float:right;font-size:15px;line-height:21px;margin:10px 0 0 0;}#reviews h2 small a{text-decoration:none;}
#reviews h3{margin:0;}
#reviews #respond{margin:0;border:0;padding:0;}
#reviews #comment{height:75px;}
#reviews #comments .add_review{overflow:hidden;zoom:1;}
#reviews #comments h2{clear:none;}
#reviews #comments ol.commentlist{overflow:hidden;zoom:1;margin:0;width:100%;background:none;}
#reviews #comments ol.commentlist li{padding:00;margin:0 0 20px;border:0;position:relative;background:0;border:0;}#reviews #comments ol.commentlist li .meta{font-size:0.75em;}
#reviews #comments ol.commentlist li .comment-text{margin:0 0 0 50px;border-radius:5px;padding:11px 11px 0;}#reviews #comments ol.commentlist li .comment-text p{margin:0 0 11px;}
#reviews #comments ol.commentlist li .comment-text p.meta{font-size:0.86em;}
.star-rating{float:right;width:80px;height:16px;background:url(images/star.png) repeat-x left 0;}.star-rating span{background:url(images/star.png) repeat-x left -32px;height:0;padding-top:16px;overflow:hidden;float:left;}
#reviews .star-rating{margin:10px 0 0 0;}
#review_form #respond{overflow:hidden;zoom:1;margin:0;padding:10px 20px 20px;}#review_form #respond p{margin:0 0 10px;}
p.stars{overflow:hidden;zoom:1;}p.stars span{width:80px;height:16px;position:relative;float:left;background:url(images/star.png) repeat-x left 0;}p.stars span a{float:left;position:absolute;left:0;top:0;width:16px;height:0;padding-top:16px;overflow:hidden;}
p.stars span a:hover,p.stars span a:focus{background:url(images/star.png) repeat-x left -16px;}
p.stars span a.active{background:url(images/star.png) repeat-x left -32px;}
p.stars span a.star-1{width:16px;z-index:10;}
p.stars span a.star-2{width:32px;z-index:9;}
p.stars span a.star-3{width:48px;z-index:8;}
p.stars span a.star-4{width:64px;z-index:7;}
p.stars span a.star-5{width:80px;z-index:6;}
table.shop_attributes th{width:150px;font-weight:bold;padding:8px;margin:0;line-height:1.5em;}
table.shop_attributes td{font-style:italic;padding:0;margin:0;line-height:1.5em;}table.shop_attributes td p{margin:0;padding:8px;}
table.shop_attributes .alt td,table.shop_attributes .alt th{}
table.shop_table{margin:0px -1px 24px 0px;text-align:left;width:100%;border-radius:5px;}table.shop_table th{font-size:12px;font-weight:bold;line-height:18px;padding:9px 12px;}
table.shop_table td{padding:6px 12px;vertical-align:middle;}table.shop_table td a.button{margin:0 3px;}
table.shop_table tfoot td{font-weight:bold;}
table.my_account_orders{font-size:0.85em;}table.my_account_orders th,table.my_account_orders td{padding:4px 8px;vertical-align:top;}
table.my_account_orders .button{white-space:nowrap;margin:4px 0;}
table.cart img{width:32px;height:auto;}
ul.cart_list,ul.product_list_widget{list-style:none outside;padding:0;margin:0;}ul.cart_list li,ul.product_list_widget li{padding:4px 0;margin:0;overflow:hidden;zoom:1;}ul.cart_list li a,ul.product_list_widget li a{display:block;font-weight:bold;}
ul.cart_list li img,ul.product_list_widget li img{float:left;margin-right:4px;width:32px;height:auto;}
.widget_shopping_cart .total{border-top:3px double #ddd;padding:4px 0 0;margin:0;}.widget_shopping_cart .total strong{min-width:40px;display:inline-block;}
.widget_shopping_cart .buttons{overflow:hidden;zoom:1;}
a.remove{display:block;height:16px;width:16px;text-indent:-9999px;background:url(images/remove.png) #cccccc;}
a.remove:hover{}
.cart th,.cart td{vertical-align:middle;}
td.actions{text-align:right;}td.actions .coupon{float:left;}#top td.actions .coupon label{display:none;}
td.actions .coupon .input-text{width:80px;float:left;margin:1px 6px 0 0;}
td.actions .button.alt{float:right;margin:2px 0 0 6px;}
td.product-name dl.variation{margin:0;}td.product-name dl.variation dt{font-weight:bold;display:inline;margin:0 4px 0 0;padding:0;}
td.product-name dl.variation dd{display:inline;margin:0 12px 0 0;padding:0;}
td.quantity{min-width:80px;}
.quantity input{margin-left:0;margin-right:0;}
.quantity input.qty{width:20px;display:inline;padding:1px 5px 2px;line-height:1em;vertical-align:middle;margin:0;}
.quantity input.plus,.quantity input.minus{padding:4px;vertical-align:middle;line-height:1em;border:none;width:20px;cursor:pointer;margin:0;display:inline;border:0;}
.quantity input.minus{border-top-left-radius:5px;border-bottom-left-radius:5px;}
.quantity input.plus{border-top-right-radius:5px;border-bottom-right-radius:5px;float:none;}
.quantity input.minus:hover,.quantity input.plus:hover{}
.cart input{width:100px;margin:0;vertical-align:middle;line-height:1em;}
.col2-set{overflow:hidden;zoom:1;width:100%;}.col2-set .col-1{float:left;width:48%;}
.col2-set .col-2{float:right;width:48%;}
.cart-collaterals h2{font-size: 14px; text-align: left; float:none;}
.cart-collaterals{overflow:hidden;zoom:1;width:100%;}.cart-collaterals .related{width:30.75%;float:left;}
.cart-collaterals .cross-sells{width:100%;float:left;}.cart-collaterals .cross-sells ul.products{float:none;}.cart-collaterals .cross-sells ul.products li{width:24.25%;}
#top .cross-sells .content{width:100%; padding:0; margin:0;}
.cart-collaterals .shipping_calculator{width:48%;text-align:right;overflow:hidden;zoom:1;margin:20px 0 0 0;clear:right;float:right;}.cart-collaterals .shipping_calculator .button{width:100%;float:none;display:block;}
.cart-collaterals .shipping_calculator .col2-set .col-1,.cart-collaterals .shipping_calculator .col2-set .col-2{width:47%;}
.cart-collaterals .cart_totals{float:right;width:48%;text-align:right;}.cart-collaterals .cart_totals p{margin:0;}
.cart-collaterals .cart_totals table{border-radius:5px;margin:0 0 6px;padding:0;}.cart-collaterals .cart_totals table tr:first-child th,.cart-collaterals .cart_totals table tr:first-child td{border-top:0;}
.cart-collaterals .cart_totals table td,.cart-collaterals .cart_totals table th{padding:6px 12px;}
.cart-collaterals .cart_totals table small{display:block;}
#top .cart-collaterals .cart_totals table select, #top.woocommerce-page select{width:95%; min-width: 0; margin:0;}
.avia-webkit #top .cart-collaterals .cart_totals table select, .avia-webkit #top.woocommerce-page select{padding-right:30px;}
.cart-collaterals .cart_totals .discount td{ }
.cart-collaterals .cart_totals tr td,.cart-collaterals .cart_totals tr th{padding:6px 24px;}
.cart-collaterals .cart_totals a.button.alt{width:193px;display:block;font-size:0.92em;}
#top .form-row{zoom:1;padding:3px 0;margin:0 0 10px;} #top .form-row label{display:block;}
#top .form-row label.hidden{visibility:hidden;}
#top .form-row select{width:100%;cursor:pointer;margin:0;min-width:100px;}
#top .form-row .required{font-weight:bold;}
#top .form-row .input-checkbox{display:inline;margin:-2px 8px 0 0;text-align:center;vertical-align:middle;}
#top .form-row label.checkbox{display:inline;}
form .form-row input.input-text,#content .form-row input.input-text,form .form-row textarea,#content .form-row textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;box-shadow:inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);width:100%;padding:6px;margin:0;outline:0;background:#fff none;font-size:14px;line-height:1em;}
form .form-row textarea,#content .form-row textarea{height:3.5em;line-height:1.5em;display:block;box-shadow:none;}
.form-row-first,.form-row-last{float:left;width:47%;overflow:visible;}
.form-row-last{float:right;}
#top form.login, #top form.register{padding:20px;margin:20px 0 20px 0px;text-align:left;border-radius:5px;border-style: solid;border-width: 1px;}
#top #payment{border-radius:5px; border-style: solid;border-width: 1px;}
#top #payment ul.payment_methods{overflow:hidden;zoom:1;text-align:left;padding:1em;margin:0;list-style:none outside;}
#top #payment ul.payment_methods li{line-height:2em;text-align:left;margin:-1px 0 0 0;font-weight:normal;  border-style: solid;border-width: 1px; padding:15px;}
#top #payment ul.payment_methods li input{margin:0 1em 0 0;}
#top #payment ul.payment_methods li img{vertical-align:middle;margin:-1px 0 0 0.5em;position:relative;}
#top #payment div.form-row{padding:1em;}
#top #payment label{display:inline;}
#top #payment #place_order{float:none;margin:0 auto;}
#top #payment .terms{padding:0 1em 0;text-align:right;}
#top #payment div.payment_box{position:relative;width:90%;box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;padding:1em 28px;margin:0 0 0 0;font-size:0.92em; left:-2px}
#payment div.payment_box #cc-expire-month,#payment div.payment_box #cc-expire-year{width:48%;float:left;}
#top #payment div.payment_box #cc-expire-year{float:right;}
#top #payment div.payment_box span.help{font-size:11px;line-height:13px;font-weight:normal;}
#top #payment div.payment_box p,#payment div.payment_box .form-row{padding:0 0 1em; margin:0;}
/* #payment div.payment_box:after{content:"";display:block;border:8px solid;border-right-color:transparent;border-left-color:transparent;border-top-color:transparent;position:absolute;top:24px;left:-23px;margin:-1em 0 0 2em;} */
div.shipping-address{padding:0;clear:left;}
#top #shiptobilling{float:right;line-height:1.62em;margin:0 0 0 0;padding:0;} #top #shiptobilling label{font-size:0.6875em;}
.checkout .col-2 h3{float:left;clear:none; margi